body {
  margin           : 0px;
  padding          : 0px;
  background       : White;
  font-family      : tahoma, sans-serif;
  font-size        : 11px;
  color            : #000;
}
#menu_bg {
   border-bottom   : 1px solid #ccc;
   background      : url(../images/bgm.png) repeat-x;
   height          : 48px;
   width           : 100%;
}

#mnt_r1_c2 {
  float: left;
  height: 25px;
  background      : url(../images/main_r2_c3.png) repeat-x;
}
#main_r4_c1 {
  float: left;
  width: 20px;
  background      : url(../images/main_r4_c1.png) repeat-y;
}
.mnt_r1_c1 {
  width: 20px;
  height: 25px;
  background: url(../images/mnt_r1_c1.png) no-repeat;
}
.main_r2_c3 {
  height: 25px;
  background: url(../images/main_r2_c3.png) repeat-x;
}
.mntr_r1_c2 {
  width: 20px;
  height: 25px;
  background: url(../images/mntr_r1_c2.png) no-repeat;
}
.main_r4_c1 {
  width: 20px;
  background: url(../images/main_r4_c1.png) repeat-y;
}
.main_r4_c7 {
  width: 20px;
  background: url(../images/main_r4_c7.png) repeat-y;
}
.main_r5_c1 {
  width: 20px;
  height: 26px;
  background: url(../images/main_r5_c1.png) no-repeat;
}
.main_r5_c5 {
  height: 25px;
  background: url(../images/main_r5_c5.png) repeat-x;
}
.main_r5_c7 {
  width: 20px;
  height: 26px;
  background: url(../images/main_r5_c7.png) no-repeat;
}
#iconbar {
position: absolute;
top: 75px;
right: 34%;
}
#iconbar ul {
margin: 0px;
padding: 0px;
}
#iconbar li {
float: right;
padding-left: 15px;
padding-top: 0px;
list-style-type: none;
background-image:none;
}
#iconbar a {
height: 67px;
width: 56px;
display: block;
color: #fffff;
font-size: 1px;
}
a#gallery {
background-image: url(../images/gallery.png);
background-position: left bottom;
}
a#gallery:hover {
background-position: left top;
border-bottom: none;
}
a#forum {
background-image: url(../images/forum.png);
background-position: left bottom;
}
a#forum:hover {
background-position: left top;
}
a#download {
background-image: url(../images/download.png);
background-position: left bottom;
}
a#download:hover {
background-position: left top;
border-bottom: none;
}
a#news {
background-image: url(../images/news.png);
background-position: left bottom;
}
a#news:hover {
background-position: left top;
}
a#contact {
background-image: url(../images/contact.png);
background-position: left bottom;
}
a#contact:hover {
background-position: left top;
}
a#home {
background-image: url(../images/home.png);
background-position: left bottom;
}
a#home:hover {
background-position: left top;
}
.leftbox {
  
}
.top {
  margin    : 0px 4px 0px 4px;

}
.rightbox {
  
}

#header {
   position: relative;
   width: 100%;
   background      : url(../images/header.jpg) repeat-x;
   background-position: top;
   margin: 0px;
   padding: 0px;
}
.menu_bg {
   border-bottom   : 1px solid #ccc;
   background      : url(../images/bgm.png) repeat-x;
   height          : 44px;
   width           : 100%;
}

td, tr, p, div {
  font-family      : tahoma, sans-serif;
  color            : #fffff;
  font-size        : 11px;
}

hr {
  color            : #FFFFFF;
  height           : 1px;
  width            : 100%;
}

table.moduletable {
    background     : #EFEFFC;
	width          : 100%;
	margin-bottom  : 5px;
	border         : 1px solid #DCDCDC;
}

table.moduletable th {
	background : Maroon url(../images/th.png) repeat-x;
	width : 100%;
	color : #FFFFFF;
	text-align : center;
	padding-top : 9px;
	padding-bottom : 8px;
	font-size : 12px;
	font-weight : bold;
}

table.moduletable td {
    
	font-size       : 12px;
	padding         : 2px;
	margin          : 0px;
}
table.moduletable a {
    
	font-size       : 11px;
}

.button {
  font-family      : tahoma, sans-serif;
  font-size        : 12px;
  font-weight      : bold;
  background-color : #9ABBD8;
  color            : #FFFFFF;
  border           : 1px solid #cccccc;
  margin           : 5px;
}
.inputbox {
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  border           : 1px solid #B8D1E8;
  background       : #DDE9F5;
  color            : #336699;
  margin           : 5px;
}

.sectiontableheader {
	font-size : 10px;
	font-weight : bold;
	text-align : left;
	color : #FFFFFF;
	background : #9ABBD8;
	vertical-align : middle;
	height : 20px;
	border-right : 1px solid #fff;
	padding : 0px 10px;
}

.sectiontableentry1 {
  background       : #F9F9F9;
  padding          : 3px 5px;
}

.sectiontableentry2 {
  background       : #F0F0F0;
  padding          : 3px 5px;
}

a:link, a:visited {
  color            : #336699;
  text-decoration  : none;
}

a:hover {
  color            : #003366;
  text-decoration  : none;
}

a.category:link, a.category:visited {
  font-weight      : bold;
}

.readon {
  font-weight      : bold;
}

.pagenavbar {
  background-color : #F0F0F0;
  border           : 1px solid #e0e0e0;
  padding          : 3px;
  text-align       : center;
}

.contenttoc {
  background-color : #F0F0F0;
  border           : 1px solid #e0e0e0;
  padding          : 2px;
}

.contenttoc th {
  padding          : 3px 5px;
  font-size        : 11px;
  font-weight      : bold;
  text-transform   : uppercase;
  text-align       : left;
  color            : #A0522D;
}

.contenttoc td {
  padding          : 2px 5px;
}

.small {
	font-size        : 10px;
	color            : #336699;
	
}

.smalldark {
  font-size        : 10px;
  color            : #696969;  background-color: #96a6bf;  
}

.createdate, .modifydate {
  font-size        : 10px;
  color            : #999999;

}

.content_rating {
  font-size        : 10px;
  color            : #A0522D;
}

.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
  padding-left     : 10px;
  padding-right    : 10px;
}

.contentpane {
  padding          : 0px;
  background       : #fff;
}

.contentpaneopen {
  padding          : 0px;
  text-align       : justify;
  background       : #fff;
}

.contentheading, .componentheading {
  padding          : 0px;
  font-size        : 11px;
  font-weight      : bold;
  text-transform   : uppercase;
  text-align       : left;
  color            : #fffff;
}

.contentpagetitle {
  font-weight      : bold;
  color            : #000;
}

a.contentpagetitle:link, a.contentpagetitle:visited, a.contentpagetitle:active {
  text-decoration  : none;
}

a.readon:link, a.readon:visited {
  color            : #999999;
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  font-weight      : normal;
  float            : right;
  line-height      : 10px;
  text-decoration  : none;
}

.ram img {
  background-color : #fff;
  border           : 1px solid #9ABBD8;
  padding          : 3px;
}

a.readon:hover {
  color            : #336699;
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  font-weight      : normal;
  float            : right;
  line-height      : 10px;
  text-decoration  : none;
}

.back_button a:link, .back_button a:visited {
  color            : #999999;
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  font-weight      : normal;
  float            : left;
  line-height      : 10px;
  text-decoration  : none;
}

.back_button a:hover {
  color            : #336699;
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  font-weight      : normal;
  float            : left;
  line-height      : 10px;
  text-decoration  : none;
}

pre {
  overflow         : auto;
  width            : 70%;
  border           : 1px solid #951111;
  background-color : #F0F0F0;
  padding          : 8px;
 }

.pagenav a:link, .pagenav a:visited {
  color            : #999999;
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  font-weight      : normal;
  float            : left;
  text-decoration  : none;
}

.pagenav a:hover {
  color            : #336699;
  font-family      : tahoma, sans-serif;
  font-size        : 10px;
  font-weight      : normal;
  float            : left;
  line-height      : 10px;
  text-decoration  : none;
}
ul {
  margin           : 0;
  padding          : 0;
  list-style       : none;
}
li {
  line-height      : 15px;
  padding-left     : 15px;
  padding-top      : 0px;
  background-image : url(../images/arrow.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}
div.mosimage {
  border           : 1px solid #ccc;
}

.mosimage {
  border           : 1px solid #cccccc;
  margin           : 5px
}

.mosimage_caption {
  margin-top       : 2px;
  background       : #efefef;
  padding          : 1px 2px;
  color            : #666;
  text-transform   : normal;
  font-size        : 10px;
  border-top       : 1px solid #cccccc;
}
/*----для верхенего банера-------*/
#bn td{
	vertical-align:top;
	text-align:center;
}
td#bn2 {width:3%;}
/*-------------------------------*/
/*не знаю зачем это*/
.style1 {color: #848484}
/*-----------------*/